body {
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
  margin: 0;
}
p,
a {
  font-size: 16px;
  font-weight: 500;
  color: #00000099;
}
.row,
.col-md-12,
.col-md-6,
.col-md-7,
.col-md-5 {
  padding: 0;
  margin: 0;
}
.container {
  max-width: 1200px;
}
/* Top strap style */
.top-strap {
  background-color: #1b3c84;
  color: white;
  text-align: center;
  padding: 10px 0;
  font-size: 14px;
}

/* Navbar style */
.header_nav {
  transition: top 1s ease-in-out;
  width: 100%;
  z-index: 999;
}

.fixed-header {
  position: fixed;
  top: 0;
  width: 100%;
  background: white;
  z-index: 1000;
}
/*  */
.navbar-nav .nav-link {
  position: relative;
  transition: color 0.3s ease;
}

.navbar-nav .nav-link::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  left: 0;
  bottom: 5px;
  background-color: #61c6e9;
  transition: width 0.3s ease;
}
.navbar-brand img {
  width: 150px;
}
.navbar-nav .nav-link:hover::after {
  width: 100%;
}
.nav-link {
  color: #1b3c84 !important;
  font-weight: 700;
  font-size: 16px;
}
.nav-link:hover {
  color: #61c6e9 !important;
}
/* Search bar style */
.search-bar {
  display: none;
  position: absolute;
  right: 0;
  top: 100%;
  padding: 5px;
  z-index: 1000;
  width: 30%;
}

.search-bar input {
  width: 100%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

/* Slider style */
.carousel-item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-item img {
  max-width: 50%;
  height: auto;
}

.carousel-caption {
  width: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px;
  color: white;
  text-align: left;
}

/* Product slider styles */
.product-slider {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  white-space: nowrap;
}

.product-slider .product {
  display: inline-block;
  margin: 10px;
  width: 18%;
  background-color: #f8f9fa;
  border: 1px solid #ddd;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}

.product-slider .product img {
  width: 100%;
  height: auto;
}

/* Footer styles */
.footer {
  background: linear-gradient(to bottom, #000 70%, #1c2643 100%);
  color: white;
  padding-top: 70px;
  padding-bottom: 10px;
  /* margin-top: 60px; */
}
.header_hero_small {
  display: flex;
}
.footer .col {
  margin-bottom: 20px;
}
.footer p {
  color: white;
}
.footer .col h5 {
  margin-bottom: 15px;
}

.footer .col ul {
  list-style: none;
  padding: 0;
}

.footer .col ul li {
  margin-bottom: 10px;
}

.footer .col ul li a {
  color: white;
  text-decoration: none;
}

.footer .col ul li a:hover {
  text-decoration: underline;
}
.nav_link_top {
  color: white;
  font-size: 18px;
  padding: 0 50px;
}
.nav_link_top:hover {
  color: #fff;
  text-decoration: none;
}
.icon_logo {
  border: 3px solid;
  padding: 6px;
  border-radius: 50%;
  font-size: 18px;
}
.nav-item.nav_link_top {
  padding: 0 30px;
  width: max-content;
}
.slider-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  /* border: 2px solid;
  padding: 3px;
  border-left: none;
  border-right: none; */
}
.header_small_div {
  border: 2px solid;
  padding: 3px;
  border-left: none;
  border-right: none;
}
.slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slide {
  min-width: 20%; /* Show 5 products at a time */
  position: relative;
}

.slide img {
  width: 45px;
  height: 80px;
  object-fit: cover;
}

.product-info {
  margin: auto;
  padding: 10px 0;
}
.header_hero_small a {
  color: #000000b5;
  font-weight: 700;
  font-size: 13px;
  text-decoration: none;
}
.header_hero_small p {
  font-size: 12px;
}
.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 1;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.slider-container_home2 {
  position: relative;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  height: 100%;
}

.slider_home {
  position: relative;
  height: 100%;
}

.slide_home {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out, transform 1s ease-in-out;
  transform: translateY(100%);
  z-index: 1;
}

.slide_home img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: middle;
}

.slide_home-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: right;
  color: #fff;
  background-color: #00000096;
  padding: 20px;
  border-radius: 10px;
}
.slide_home-content p {
  color: #fff;
}
.specs-button {
  background-color: #000;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.active-slide_home {
  opacity: 1;
  transform: translateY(0);
  z-index: 2;
}
.footer img {
  width: 150px;
}
.footer a {
  display: block;
  padding: 12px 0;
  color: white;
  font-size: 16px;
  font-weight: 600;
}
.footer a:hover {
  color: #61c6e9;
  text-decoration: none;
}
.col-2,
.col10,
.col-4,
.col-8 {
  padding: 0;
  margin: auto;
}
.social_icon {
  display: flex;
  justify-content: space-between;
  border: 3px solid;
  border-left: none;
  border-right: none;
}
.social_icon a {
  font-size: 30px;
}
footer hr {
  background: white;
  height: 1px;
}
footer h5 {
  font-size: 22px;
  margin: 15px 0;
}
.footer_bottom {
  display: flex;
  justify-content: space-between;
}
.footer_bottom_link2,
.mobile_footer {
  display: none !important;
}
/* product page css
 */

.content-sliderp {
  width: 100vw;
  position: relative;
  height: 25em;
  /* margin: 2em 0; */
  overflow-x: hidden;
}
/* Add to your existing CSS */
.ProductSliderContainer {
  background: #f3f3f3;
  position: absolute;
  top: 0;
  left: 0;
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  align-items: center;
  width: 200%;
  height: 100%;
  transition: transform 1.2s cubic-bezier(0.4, 0, 0.2, 1);
  cursor: grab; /* Change cursor to indicate drag */
}

.ProductSliderContainer:active {
  cursor: grabbing; /* Change cursor when dragging */
}

.slidep {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 1em;
}
.slidep a {
  text-decoration: none;
}

.slidep .cardp {
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.2);
  user-select: none;
  /* width: 315px; */
}
.small_icon_div a {
  display: block;
  margin: 10px 0;
  background-color: white;
  text-align: center;
  padding: 30px 0;
  margin: 10px 0;
  border-radius: 15px;
  transition: 0.8s all;
}
.small_icon_div a:hover {
  text-decoration: none;
  color: #007bff;
  background-color: #00000021;
}
.cardp div {
  padding: 1rem 1.5em;
}
.slidep img {
  height: 14em;
  width: 100%;
  object-fit: cover;
  pointer-events: none;
}
.slidep h2 {
  margin: 0.2em 0;
}
.slidep p {
  font-size: 0.9em;
  color: #8b8b8b;
}
.arrow-leftp,
.arrow-rightp {
  background: #000;
  color: #fff;
  border: 2px #fff solid;
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1em;
  cursor: pointer;
  transition: 0.3s;
}
.arrow-leftp:hover,
.arrow-rightp:hover {
  background-color: #fff;
  color: #000;
}
.arrow-leftp {
  left: 1em;
}
.arrow-rightp {
  right: 2em;
}
.home-appliance {
  background-color: #f2f2f1;
  padding: 80px 0;
  margin: 60px 0;
}
.home-appliance h3 {
  font-size: 2rem;
  font-weight: 700;
}
.home-appliance p {
  margin-bottom: 40px;
  /* color: #fff; */
}
.small_iconP {
  /* background-color: white;
  text-align: center;
  padding: 30px 0;
  margin: 10px 0;
  border-radius: 15px; */
}
.small_iconP p {
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 17px;
}
.small_iconP p a {
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 17px;
  text-decoration: none;
}
.small_iconP img {
  width: 60%;
}
.backimg_main {
  max-width: 1200px;
  position: relative; /* Add this to position the gradient overlay correctly */
}
.backimg_main_h {
  max-width: 100%;
  position: relative; /* Add this to position the gradient overlay correctly */
}
.background_img_div {
  max-width: 1200px;
  height: 550px;
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.7),
      rgba(0, 0, 0, 0) 100%
    ),
    url(../img/bg_img.jpg);
  background-position: center;
  background-size: cover;
  color: white;
  padding: 45px;
  border-radius: 35px;
}
.background_img_div_h {
  max-width: 100%;
  height: 580px;
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.7),
      rgba(0, 0, 0, 0) 100%
    ),
    url(../img/bg_img.jpg);
  background-position: center;
  background-size: cover;
  color: white;
  padding: 45px;
  /* border-radius: 35px; */
}
.background_img_div_h h2 {
  width: 50%;
  font-size: 5rem;
  line-height: 85px;
  margin-top: 60px;
  font-weight: 700;
}
.background_img_div h2 {
  width: 60%;
  font-size: 40px;
  line-height: 44px;
  margin-top: 60px;
}
.background_img_div p,
.background_img_div_h p {
  width: 60%;
  margin: 29px 0 !important;
  font-size: 22px;
  color: #fff;
}
.background_img_div button,
.background_img_div_h button {
  border-radius: 5px;
  padding: 8px 20px;
  background-color: black;
  color: white;
  border: none;
  font-size: 20px;
}
.background_img_div button:hover,
.background_img_div_h button:hover {
  background-color: white;
  color: black;
}
.product-card {
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
  border-radius: 8px;
  text-align: center;
  padding: 15px;
  margin: 10px 0;
}
.product-card img {
  max-width: 100%;
  height: auto;
}
.product-card .badge {
  position: absolute;
  top: 10px;
  right: 10px;
}
.grid_layout1 {
  height: 410px;
}
.grid_layout2 {
  height: 830px;
}
.grid_layout1,
.grid_layout2 {
  width: 100%;
}
.tabsP {
  display: flex;
  cursor: pointer;
  justify-content: start;
  padding: 30px;
  background-color: #f1f1f1;
}

.tabsP div {
  padding: 8px 15px;
  margin: 0 5px;
  background-color: #dddddd40;
  border-radius: 20px;
}

.tabsP .activeP {
  background-color: #555;
  color: white;
}

.tab-content {
  display: none;
  padding: 0px;
  background-color: #f3f3f3;
  border-radius: 0 5px 5px 5px;
}

.tab-content.activeP {
  display: block;
}
.why_nadam_main {
  margin-top: 60px !important;
}
.our_product_d {
  margin-bottom: 50px !important;
}
.title-container {
  text-align: center;
  position: relative;
  display: inline-block;
  padding: 11px 20px;
  font-size: 3rem;
  color: #0d3b7f;
  font-weight: 900;
  width: 100%;
}
.title-container::before,
.title-container::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, transparent, #0d3b7f, transparent);
}
.title-container::before {
  left: 0%;
  top: 0;
}
.title-container::after {
  right: 0%;
  top: 94%;
}
.why_nadam_div {
  margin: 80px 0;
}
.why_nadam h4 {
  font-weight: 700;
  font-size: 25px;
  margin-top: 30px;
}
.why_nadam img {
  width: 60%;
  border: 6px solid #0d3b7f;
  border-radius: 12%;
}
.franchise-process {
  text-align: center;
  padding: 20px;
  max-width: 1200px;
  margin: auto;
}

.franchise-process h2 {
  color: #183983;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.franchise_steps {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 60px;
}

.franchise_step {
  background-color: #183983;
  color: #fff;
  padding: 20px;
  border-radius: 20%;
  border-bottom-right-radius: inherit;
  flex: 1;
  max-width: 315px;
}

.franchise_step h3 {
  margin: 0;
  font-size: 3rem;
}

.franchise_arrow {
  font-size: 6rem;
  color: #183983;
  flex-basis: 20px;
  flex-grow: 0;
}

.know-more {
  margin-top: 30px;
}

.know-more button {
  background-color: #183983;
  color: #fff;
  padding: 10px 20px;
  border: 1px solid #183983;
  font-size: 24px;
  border-radius: 15px;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: bold;
  transition: background-color 0.3s ease;
  margin-top: 60px;
}
.know-more button:focus {
  outline: none;
}

.know-more button:hover {
  background-color: #f2f2f1;
  color: #183983;
}
.slider-container_home {
  position: relative;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  height: 500px;
}

.home_slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
  width: 70%;
  margin: 0 auto;
  cursor: grab;
}

.home_slider.grabbing {
  cursor: grabbing;
}

.slideh {
  min-width: 100%;
  box-sizing: border-box;
  position: relative;
  opacity: 0.5;
  transition: opacity 0.5s ease-in-out;
  background: black;
}

.slideh.active {
  opacity: 1;
}

.slideh img {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  opacity: 0.8;
}

.contenth {
  position: absolute;
  top: 28%;
  left: 20px;
  color: white;
  max-width: 540px;
}

.contenth h3 {
  font-size: 6rem;
  margin: 0;
  font-weight: 800;
  line-height: 80px;
}

.contenth button {
  background-color: white;
  color: black;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  margin-top: 130px;
  font-size: 16px;
  border-radius: 30px;
}
.franchise_step p {
  color: #fff;
}
.navigation-dots {
  text-align: center;
  margin-top: 10px;
}

.dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 5px;
  background-color: #bbb;
  border-radius: 50%;
  cursor: pointer;
}

.dot.active {
  background-color: #717171;
}
.big_flower h4 {
  font-size: 3rem;
  font-weight: 800;
  max-width: 300px;
  color: #0d3b7f;
}
.big_flower h6 {
  color: #0d3b7f;
  font-weight: 700;
}
.accordion-container {
  width: 100%;
  margin: auto;
}

.accordion {
  border: 1px solid #ddd;
  margin-bottom: 10px;
  border: none;
}

.accordion-button {
  background-color: #f1f1f1;
  border: none;
  padding: 15px;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  font-size: 18px;
  font-weight: 700;
  position: relative;
  border-radius: 12px;
}
button:focus {
  outline: none;
}
.accordion-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  font-size: 25px;
  transform: translateY(-50%);
  transition: transform 0.4s ease-out;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  padding: 0 10px;
  transition: max-height 0.4s ease-out, padding 0.4s ease-out;
  /* border-top: 1px solid #ddd; */
}

.accordion-content.open {
  max-height: 200px; /* Adjust this value according to your content's size */
  padding: 10px;
}

.accordion-button.active .accordion-icon {
  transform: translateY(-50%) rotate(90deg);
}

.accordion-button.active {
  background-color: #ccc;
}
.hero_bg_img1 {
  background: black;
}
.hero_bg_img {
  background-image: url(../img/bg_2.webp);
  background-size: cover;
  background-position: center;
  padding: 90px;
  position: relative;
}
.hero_bg_img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5); /* This adds the opacity effect */
  z-index: 1;
}
.hero_bg_img h2,
.hero_bg_img p,
.hero_bg_img a {
  color: white;
  position: relative;
  z-index: 2;
  font-weight: 700;
  margin: 0;
  font-size: 3rem;
}
.hero_bg_img p {
  font-size: 1.4rem;
  margin-top: 20px;
}
.hero_bg_img a {
  text-decoration: none;
  font-size: 1.8rem;
  background-color: black;
  padding: 10px 25px;
  margin-top: 20px;
  display: inline-block;
  border-radius: 12px;
  border: 1px solid black;
}
.hero_bg_img a:hover {
  background-color: white;
  border: 1px solid white;
  color: #000;
}
div#franchise {
  padding: 70px 0;
  background: #f6f6f6;
}
#FranchiseModels,
#Investment,
#franchiseStep,
#faqFranchise {
  padding: 70px 0;
}
.franchise_p {
  margin-top: 50px;
  margin-bottom: 20px;
}
div#franchise h3 {
  font-size: 3rem;
  font-weight: 800;
}
div#franchise img {
  width: 100%;
}
.franchise_model,
.franchise_model1 {
  background-color: #1b3c84;
  padding: 18px;
  border-radius: 22px;
  color: white;
  transition: 0.5s ease;
  height: 575px;
}
#testimonial {
  margin: 20px auto;
}
/* #testimonial h3 {
  margin-bottom: 30px;
  font-size: 4rem;
  font-weight: 800;
} */
#testimonial h4 {
  width: 75%;
  margin: auto;
  margin-bottom: 50px;
  font-weight: 400;
}

.franchise_model1 {
  height: 465px;
}
.franchise_model:hover {
  background-color: black;
}
.franchise_model1:hover {
  background-color: #007bff;
}
.franchise_model img {
  width: 100%;
  border-radius: 12px;
}
.franchise_model1 img {
  width: 100px;
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%)
    contrast(100%);
}
.franchise_model p,
.franchise_model1 p {
  color: white;
}
.franchise_model h3,
.franchise_model1 h3 {
  margin-top: 20px;
}
.team_bg {
  background-color: #f3f3f3;
  margin: 20px 0;
  padding: 30px 50px;
  border-radius: 15px;
}
.team_bg h2 {
  color: #0d3b7f;
  font-size: 30px;
  font-weight: 700;
}
.team_bg P {
  font-weight: 500;
}
.team_bg img {
  width: 100%;
  border-radius: 15px;
}
.contact_us {
  margin: 50px 0;
}
.contact-form {
  width: 100%;
  max-width: 500px;
  margin: auto;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 15px;
  background-color: #f9f9f9;
  height: 550px;
}
.contact-form h2 {
  font-size: 30px;
  font-weight: 700;
  margin-top: 20px;
}
.contact-form p {
  font-weight: 600;
  margin-bottom: 20px;
}
.form-group {
  margin: 5px;
}
.form-group label {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
}
.required {
  color: red;
  margin-left: 5px;
}
.form-group input,
.form-group textarea {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
.form-group input:focus,
.form-group textarea:focus {
  outline: none;
}
.form-group textarea {
  height: 100px;
  resize: vertical;
}
.contact-form button {
  padding: 10px 20px;
  background-color: #000;

  color: white;
  border: none;
  border-radius: 8px;
  font-size: 18px;
  cursor: pointer;
}
.contact-form button:hover {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
}
.map_iframe {
  width: 100%;
  height: 550px;
  border-radius: 15px;
}
.about_div {
  background-color: #61c6e9;
  padding: 35px;
  border-radius: 12px;
  font-weight: 600;
  text-align: justify;
}
.about_div h2,
.warranty_h {
  font-size: 2.5rem;
  color: #fff;
  margin-bottom: 20px;
  font-weight: 700;
}
.warranty_h {
  color: #00000099;
}
.privacy_div p,
.privacy_div h5 {
  margin: 30px 0;
}
.privacy_div ul li {
  margin: 10px 0;
  font-size: 18px;
  color: #00000099;
}
.privacy_div address {
  font-size: 18px;
  margin-bottom: 35px;
}
.image-gallery {
  display: flex;
}

.thumbnail-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 10px;
}

.thumbnail {
  width: 70px;
  height: 60px;
  margin-bottom: 10px;
  cursor: pointer;
  object-fit: cover;
  border: 1px solid #ccc;
  transition: border-color 0.3s;
}

.thumbnail:hover {
  border-color: #000;
}
.large-image-section img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.product-title {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.product-subtitle {
  font-size: 1.1rem;
  width: 275px;
  margin: auto;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 5px;
}

.product-model {
  font-size: 14px;
  color: #555;
  margin-bottom: 15px;
}

.product-details {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 15px;
}

.product-details td {
  padding: 10px;
  width: 70%;
  border-bottom: 1px solid #ddd;
}

.more-button {
  display: inline-block;
  padding: 7px 15px;
  font-size: 16px;
  color: #007bff;
  border: 1px solid #007bff;
  background-color: transparent;
  border-radius: 35px;
  cursor: pointer;
  margin-bottom: 15px;
}
button.more-button:focus {
  outline: none !important;
}
.more-button:hover {
  background-color: #007bff;
  color: white;
}

.notice {
  font-size: 12px;
  color: #888;
  margin-bottom: 15px;
}

.features {
  list-style: none;
  padding: 0;
}

.features li {
  font-size: 14px;
  margin-bottom: 10px;
}

.features li:before {
  content: "•";
  color: #007bff;
  font-weight: bold;
  display: inline-block;
  width: 20px;
  margin-left: -20px;
}

.additional-tables {
  margin-top: -15px;
}
.color-options {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

.color-circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid #ccc;
  cursor: pointer;
  transition: border-color 0.3s ease;
}

.color-circle.selected {
  border: 2px solid #007bff;
}
.product_d {
  margin: 40px 0;
}
.product_d h2 {
  font-weight: 700;
  font-size: 2rem;
}
.product_d h4 {
  font-size: 1.3rem;
  font-weight: 600;
}
.product_d img {
  width: 500px;
  border-radius: 12px;
  margin-top: 20px;
}
.pro_2 {
  width: 80% !important;
}
.timeline-container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

/* #franchiseStepHead {
  text-align: center;
  font-size: 4rem;
  font-weight: 800;
  color: #333;
  margin-bottom: 20px;
} */

/* Timeline Styles */
.timeline {
  position: relative;
  margin: 20px 0;
  /* padding-left: 30px;  */
}

.timeline::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 5px;
  background: linear-gradient(to bottom, black, yellow, blue, green);
  transform: translateX(-50%);
}

.timeline-item {
  position: relative;
  margin-bottom: 40px;
}
.gradient-text {
  font-size: 2.5rem;
  font-weight: 800;
  background: -webkit-linear-gradient(
    45deg,
    #da1414,
    #6d0596,
    #00568f,
    #f8184c
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-family: "Arial", sans-serif;
}
td {
  padding-right: 35px;
  padding-top: 7px;
}
/* .product_list_div {
  margin: 50px 0;
} */
.product_list_odd {
  background-color: #a7c4cd;
  padding: 60px 0;
}
.product_list_even {
  background-color: #e2c9ff;
  padding: 60px 0;
}
.product_list_even img,
.product_list_odd img {
  width: 100%;
}
.timeline-icon {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #1b3c84;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  font-size: 2rem;
  font-weight: 800;
}

.timeline-content {
  position: relative;
  width: 45%;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 5px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
.timeline-content:hover {
  background-color: #0d3b7f;
  color: white;
}
.timeline-content:hover.timeline-content.left p,
.timeline-content:hover.timeline-content.right p {
  color: white;
}
.timeline-content:hover.timeline-content.left img,
.timeline-content:hover.timeline-content.right img {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%)
    contrast(100%);
}
.timeline-content.left {
  left: 0;
  text-align: right;
}
.timeline-content.left h3,
.timeline-content.right h3 {
  font-size: 1.8rem;
  align-items: center;
  display: inline-flex;
  margin: 15px 0;
}
.timeline-content.left p,
.timeline-content.right p {
  margin: 0;
  font-size: 18px;
}
.timeline-content.right {
  right: 0;
  left: 55%;
  text-align: left;
}
.timeline-content.left img,
.timeline-content.right img {
  width: 60px;
  margin-right: 20px;
}
.timeline-content.left::before {
  content: "";
  position: absolute;
  right: -15px;
  top: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #f9f9f9;
}

.timeline-content.right::before {
  content: "";
  position: absolute;
  left: -15px;
  top: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f9f9f9 transparent transparent;
}
.timeline-containerp {
  font-size: 20px;
  text-align: center;
  margin: 30px 0;
}
